<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

$settings = $this->get_settings_for_display();
?>
<div class="gn-ele-register-wrapper">
	<?php gigneo_load_template( 'auth/register', false ); ?>
</div>
